--· JA_JP/YieldLibrary.sql
/*  Yield Breakdown Tooltip */
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_CULTURE_WONDER_BONUS', '所持している世界遺産から +{1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_CULTURE_CITY_MOD', '都市から +{1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_CULTURE_PLAYER_MOD', '国家から +{1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_FOOD_USAGE', '([COLOR_POSITIVE_TEXT]{1_Num}[ENDCOLOR] - [COLOR_NEGATIVE_TEXT]{2_Num}[ENDCOLOR] [ICON_CITIZEN] ※市民 によって消費される)', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_FOODMOD_PLAYER', '[NEWLINE] 国家から [ICON_BULLET]{1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_FOODMOD_CAPITAL', '[NEWLINE][ICON_CAPITAL]首都に [ICON_BULLET]{1_Num}% ', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_FOODMOD_UNHAPPY', '[NEWLINE][ICON_BULLET] [ICON_HAPPINESS_4] 不満から [COLOR_WARNING_TEXT]{1_Num}%[ENDCOLOR]', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_FOODMOD_WLTKD', '[NEWLINE][ICON_BULLET] 国王感謝祭から {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_FOOD_CONVERSION', '[NEWLINE] 余剰 [ICON_FOOD] 食糧 から [ICON_BULLET]+{1_Num} [ICON_PRODUCTION]', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_RAILROAD_CONNECTION', '[NEWLINE][ICON_BULLET] 鉄道接続から {1_Num}', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_UNIT_DOMAIN', '[NEWLINE][ICON_BULLET] ユニット領域から {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_UNIT_COMBAT_TYPE', '[NEWLINE][ICON_BULLET] 戦闘クラスに {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_MILITARY', '[NEWLINE][ICON_BULLET] 軍事ユニット {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_UNIT_WITH_BUILDING', '[NEWLINE][ICON_BULLET] {2_BuildingName} に {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_WONDER_CITY', '[NEWLINE][ICON_BULLET] 遺産(都市) に {1_Num}% ', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_WONDER_PLAYER', '[NEWLINE][ICON_BULLET] 遺産(国家) に {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_WONDER_LOCAL_RES', '[NEWLINE][ICON_BULLET] 遺産({2_ResourceName}) に {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_BUILDING_CITY', '[NEWLINE][ICON_BULLET] 建造物に {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_CAPITAL_BUILDING_TRAIT', '[NEWLINE][ICON_BULLET] [ICON_CAPITAL] 首都(特性) の建造物から {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_SPACE', '[NEWLINE][ICON_BULLET] スペースシップ(国家) に{1_Num}% ', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_UNIT_SUPPLY', '[NEWLINE][ICON_BULLET] ユニット供給(国家)に {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_MILITARY_PLAYER', '[NEWLINE][ICON_BULLET] 軍事ユニット(国家) に {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_SETTLER_PLAYER', '[NEWLINE][ICON_BULLET] 開拓者(国家)に {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_CAPITAL_SETTLER_PLAYER', '[NEWLINE][ICON_BULLET] 開拓者(首都)に {1_Num}% ', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_RELIGION_PLAYER', '[NEWLINE][ICON_BULLET] 宗教的建造物(国家)に {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_UNIT_COBMAT_CLASS_PLAYER', '[NEWLINE][ICON_BULLET] 戦闘クラス(国家)に {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_UNIT_TRAIT', '[NEWLINE][ICON_BULLET] ユニットタイプ(特性)に {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_BUILDING_TRAIT', '[NEWLINE][ICON_BULLET] 建造物(特性)に {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_WONDER_POLICY', '[NEWLINE][ICON_BULLET] 遺産(社会政策) に {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_BUILDING_POLICY', '[NEWLINE][ICON_BULLET] 建造物(社会政策)に {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_WORLD_WONDER_PLAYER', '[NEWLINE][ICON_BULLET] 世界遺産(国家)に {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_TEAM_WONDER_PLAYER', '[NEWLINE][ICON_BULLET] チーム遺産(国家)に {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_NATIONAL_WONDER_PLAYER', '[NEWLINE][ICON_BULLET] 国家遺産(国家)に {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_BUILDING_POLICY_PLAYER', '[NEWLINE][ICON_BULLET] 建造物(社会政策国家補正)に {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_SPACE_PLAYER', '[NEWLINE][ICON_BULLET] スペースシップ(国家)に {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_SPECIALIST_PLAYER', '[NEWLINE][ICON_BULLET] 専門家(国家)に {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_YIELD', '[NEWLINE][ICON_BULLET] 都市から {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_YIELD_RESOURCES', '[NEWLINE][ICON_BULLET] リソースから {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_YIELD_HAPPINESS', '[NEWLINE][ICON_BULLET] 幸福から {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_YIELD_AREA', '[NEWLINE][ICON_BULLET] エリアから {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_YIELD_PLAYER', '[NEWLINE][ICON_BULLET] その他から {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_YIELD_CAPITAL', '[NEWLINE][ICON_BULLET] [ICON_CAPITAL] 首都から {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_YIELD_GOLDEN_AGE', '[NEWLINE][ICON_BULLET] 黄金期から {1_Num}%', '', '');
/*  Misc */
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_YIELD_BREAKDOWN', '[1ターンにつき {1_color}]{2_stored}[ENDCOLOR]/[{1_color}]{3_needed}[ENDCOLOR] ([{1_color}]+{4_rate}[ENDCOLOR]) {5_icon} {6_desc}', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_TOPIC_LAW', '法律', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_TOPIC_POPULATION', '市民', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_TOPIC_CS_MILITARY', 'ターンあたりのポイント', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PER_CITY', '都市あたり', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_SPLIT_AMONG_CITIES', 'あなたの都市間で分割', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_MILITARY_UNIT_REWARDS', '軍事ユニット', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_TP_SCIENCE_FROM_HAPPINESS', '[ICON_BULLET][ICON_HAPPINESS_1]幸福 {1_Num} から [ICON_RESEARCH][COLOR_POSITIVE_TEXT]{1_Num}%[ENDCOLOR] ', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_TP_SCIENCE_FROM_UNHAPPINESS', '[ICON_BULLET][ICON_HAPPINESS_4]不満 {1_Num} から [ICON_RESEARCH][COLOR_POSITIVE_TEXT]-{1_Num}%[ENDCOLOR]', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_TP_GOLD_FOR_FREE', '無償の {1_Num}', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_TP_GOLD_FROM_OPEN_BORDERS', '他指導者との相互国境開放条約から {1_Num}', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_TP_HAPPINESS_CITYSTATES', '都市国家から {1_Num} 国家幸福', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_TP_HAPPINESS_DIFFICULTY_LEVEL', '無償の {1_Num} 国家幸福', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_TP_SCIENCE_FROM_RESEARCH_AGREEMENTS', '[ICON_BULLET][COLOR_POSITIVE_TEXT]{1_Num}[ENDCOLOR] [ICON_RESEARCH] from Research Agreements.', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_TP_YIELD_FROM_LUXURIES', '高級資源から {1_Num}', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_TP_GOLD_FROM_POLICIES', '社会政策から {1_Num}', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_YIELD_FROM_POLICIES', '社会政策から {1_Num} {2_icon}', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_YIELD_FROM_TRAITS', '特性から {1_Num} {2_icon}', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_YIELD_FROM_PROCESSES', 'プロセスから {1_Num} {2_IconString}', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_YIELD_FROM_MINOR_CIVS', '都市国家から {1_num} {2_icon}', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_CITYSTATE_MODIFIER_FOCUS', '{2_icon} 市民の管理: {1_num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_CITYSTATE_MODIFIER_POPULATION', '[ICON_CITIZEN] 人口: {1_num}', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_CITYSTATE_MODIFIER_NOT_CONNECTED', '[ICON_CONNECTED] 未接続: {1_num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_CITYSTATE_MODIFIER_IS_RAZING', '[ICON_RAZING] 壊滅: {1_num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_CITYSTATE_MODIFIER_IS_RESISTANCE', '[ICON_RESISTANCE] レジスタンス: {1_num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_CITYSTATE_MODIFIER_IS_PUPPET', '[ICON_PUPPET] 傀儡: {1_num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_CITYSTATE_MODIFIER_IS_OCCUPIED', '[ICON_OCCUPIED] 占領: {1_num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_CITYSTATE_MODIFIER_IS_BLOCKADED', '[ICON_BLOCKADED] 封鎖: {1_num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_CITYSTATE_MODIFIER_IS_CAPITAL', '[ICON_CAPITAL] 首都: {1_num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_CITYSTATE_MODIFIER_IS_AVOID', '[ICON_MUSHROOM] 成長回避: {1_num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_CITYSTATE_MODIFIER_IS_AVOID_MANY', '({1_num}% より多い都市が回避している)', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_CITYSTATE_MODIFIER_WEIGHT_TOTAL', '{1_num} (都市) / {2_num} (国家) = {4_num}{5_icon} の {3_num}% ', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_YIELD_USAGE', '([COLOR_POSITIVE_TEXT]{1_num}[ENDCOLOR] - [COLOR_NEGATIVE_TEXT]{2_num}[ENDCOLOR] 消費)', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_YIELD_SURPLUS', '{1_num} {2_icon} 余剰', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_YIELD_FROM_OTHER_YIELDS', '({1_num} {2_icon} + {3_num} {4_icon} {5_yieldstring})', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_YIELD_SETTLER_POLICY', '[NEWLINE][ICON_BULLET] 社会政策補正(開拓者): {1_num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_YIELD_POLICY', '[NEWLINE][ICON_BULLET] 社会政策補正: {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_YIELD_BUILDINGS', '[NEWLINE][ICON_BULLET] 建造物補正: {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_CAPITAL_BUILDING_TRAIT', '[NEWLINE][ICON_BULLET][ICON_CAPITAL] 首都における建造物補正: {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_YIELD_MOD_GLOBAL_BUILDINGS', '[NEWLINE][ICON_BULLET] 他都市の建造物: {1_Num}%', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_PRODMOD_YIELD_HAPPINESS', '[NEWLINE][ICON_BULLET][COLOR_WARNING_TEXT][ICON_HAPPINESS_4] 不満補正: {1_Num}%[ENDCOLOR]', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_TP_YIELD_FOR_FREE', '[ICON_BULLET] 無償の [COLOR_POSITIVE_TEXT]{1_Num}[ENDCOLOR] {2_icon}', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_TP_YIELD_FROM_CITIES', '[ICON_BULLET] 都市から [COLOR_POSITIVE_TEXT]{1_Num}[ENDCOLOR] {2_icon}', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_TP_YIELD_FROM_POLICIES', '[ICON_BULLET] 社会政策から [COLOR_POSITIVE_TEXT]{1_Num}[ENDCOLOR] {2_icon}', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_TP_YIELD_FROM_MINORS', '[ICON_BULLET] 都市国家から [COLOR_POSITIVE_TEXT]{1_Num}[ENDCOLOR] {2_icon}', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_TP_YIELD_FROM_HAPPINESS', '[ICON_BULLET] 余剰の [ICON_HAPPINESS_1] 幸福 から [COLOR_POSITIVE_TEXT]{1_Num}[ENDCOLOR] {2_icon}', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_TP_YIELD_FROM_RESEARCH_AGREEMENTS', '[ICON_BULLET] 他プレーヤーとの研究協定から [COLOR_POSITIVE_TEXT]{1_Num}[ENDCOLOR] {2_icon}', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_TP_SCIENCE', '[ICON_RESEARCH] 科学力は国家単位で現在研究しているプロジェクトへ供給される', '', '');
INSERT INTO Cep_Language_JA_JP (DateModified, Tag, Text, Gender, Plurality) VALUES (date('2099-12-31'), 'TXT_KEY_NEXT_POLICY_TURN_LABEL', '次の社会政策まで {1_Num: number #} ターン', '', '');








